<?xml version="1.0" encoding="UTF-8"?>
<theme>
	<include>
		<include src="commstyle.xml" />
	</include>
	
	<font>
		<font name="default" facename="微软雅黑" fontsize="12" regular="true" />
	</font>
	
	<style>
		<stylesheet name="headerelement">
			<image src="src(resource/lanse.png) npatch(0,5,1,2)" />
			<text font="#default" textcolor="rgb(255,255,255)" textalign="xcenter | ycenter" />
		</stylesheet>
	</style>
	
	<rootwidget  margin="0,0,2,0"
			hscroll="style(#scrollbar) height(9) margin(0,2,0,2) showadd(false) showsub(false)"
			vscroll="style(#scrollbar) width(9) margin(2,0,2,0) showadd(false) showsub(false)"
	> 
		<header height="25">
			<headerelement  name="filename" text="文件名"  sizable="false" minwidth="100"    style="#headerelement" />
			<headerelement  name="filesize" text="大小" sizable="true" minwidth="100" visible="false"   style="#headerelement" />
			<headerelement 	name="dlprocess" text="进度" sizable="true"    width="85"  minwidth="85"  style="#headerelement" />
			<headerelement 	name="dltime" text="剩余时间" sizable="true" width="100"    minwidth="100" style="#headerelement" />
			<headerelement 	name="dlspeed" text="速度" sizable="true"    width="150"  maxwidth="220" minwidth="150"   style="#headerelement" />
			<headerelement 	name="extern1" text="客户端" sizable="true" minwidth="110"    visible="false"  style="#headerelement" />
			<headerelement 	name="extern2" text="状态" sizable="true" minwidth="110"     visible="false"  style="#headerelement" /> 
		</header>
	</rootwidget>
</theme>